body{
    font-family:"proxima-nova";
    font-size:100%;
    background-color:#fff;
    margin:0px;
    padding:0px;
}

a img{
    border:0px;
}

div.breaker{
    clear:both;
}

div.v-spacer{
    width:100%;
    clear:both;
    height:15px;
    display:block;
}

div.v-spacer.xl{
    height:25px;
}

div.v-spacer.xs{
    height:7px;
}

.no-mobile, div.v-spacer.no-mobile, div.breaker.no-mobile{
    display:none;
}

#top-bar{
    height:45px;
    background-color:#f60;
    background-image: url(../Images/background-wide.png);
    background-repeat: repeat-y;
    background-size: 100% 100%;
}

#top-bar-container{
    width:100%;
    box-size:border-box;
}

#main-logo{
    display:inline-block;
    padding-top:5px;
    margin-left:15px;
}

#top-bar-h-nav{
    display:none;
}

#phone-menu-trigger{
    float:right;
    color:#fff;
    display:inline-block;
    box-sizing:border-box;
    height:44px;
    padding:10px;
}

#phone-menu-trigger img{
    width:24px;
    height:24px;
}

#phone-menu-holder{
    float:right;
    height:1px;
    clear:right;
    width:100%;
    text-align:right;
    position:relative;
}

#phone-menu-holder ul{
    list-style-type:none;
    margin:0px;
    padding:0px;
    background-color:rgba(255,255,255,0.85);
    position:absolute;
    top:0px;
    right:0px;
    z-index:99;
    width:100%;
    overflow:hidden;
}

#phone-menu-holder ul.closed{
    height:0px;
}

#phone-menu-holder ul.open{
    border-bottom:2px solid #EF357B;
}

#phone-menu-holder ul.animated{
    transition:height 0.4s;
    -webkit-transition: height 0.4s;
}

#phone-menu-holder ul li{
    border-bottom:1px solid #ccc;
}

#phone-menu-holder ul li a{
    display:block;
    padding:10px 15px;
    text-align:left;
    text-decoration:none;
    font-size:1.2em;
    color:#F0514E;
}

#phone-menu-holder ul li:last-child{
    border-bottom:0px;
}

a.masthead-shortcuts{
    margin-left:2px;
}

#container{
    width:100%;
    box-sizing:border-box;
}

#container h1{
    font-family:avenir-light,proxima-nova,helvetica,arial,sans-serif;
    font-size:2.8em;
    font-weight:300;
    margin:0 0 10px 0;
    color:#555;
    line-height:1.2em;
}

#content-container{
    padding:15px;
    margin:5px 0;
}

#main-image-banner{
    margin-bottom:20px;
    width:100%;
    background-position:50% 50%;
    background-size:cover;
    background-repeat:no-repeat;
    border-radius:8px;
    -webkit-border-radius:8px;
    overflow:hidden;
}

#main-image-banner.defined{
    height:250px;
}

div.text p{
    margin:0 0 0.5em 8;
}

div.text p:last-child{
    margin:0;
}

div.body-text{
    color:#555;
}

div.body-text a{
    text-decoration:none;
    border-bottom:1px dotted;
}

div.body-text a:hover{
    border-bottom:0px;
}

div.body-text a.sm-link-internal{
    color:#f3732e;
    border-bottom-color:#f3732e;
}

div.body-text a.sm-link-external{
    color:#EF357B;
    border-bottom-color:#EF357B;
}

div.body-text a.sm-link-mailto{
    color:#F68627;
    border-bottom-color:#F68627;
}

div.body-text div.cta-box a.sm-link-mailto{
    border-bottom-color:#fff;
}

div.body-text h2, div.body-text h3{
    font-family:avenir-light,proxima-nova,helvetica,arial,sans-serif;
    margin-bottom:0.2em;
}

div.body-text h2{
    font-size:1.85em;
}

div.body-text h3{
    font-size:1.6em;
}

div.body-text p, div.body-text li{
    font-size:1.2em;
    line-height:1.3em;
}

div.body-text section p{
    font-size:1.6em;
}

#blocks-list{
    border-radius:8px;
    -webkit-border-radius:8px;
    overflow:hidden;
}

#blocks-list section{
    width:100%;
    min-height:425px;
    position:relative;
    background-color:#666;
    background-size:cover;
}

#blocks-list section div.block-text{
    height:100%;
    width:100%;
    position:absolute;
    top:0px;
    background-color:rgba(0,0,0,0.5);
    color:#fff;
    box-sizing:border-box;
    padding:15px;
}

#blocks-list section div.block-text.left{
    left:0px;
}

#blocks-list section div.block-text.right{
    right:0px;
}

#blocks-list section div.block-text h2{
    font-family:avenir-light,proxima-nova,helvetica,arial,sans-serif;
    font-weight:300;
    font-size:1.8em;
    margin:0 0 0.5em 0;
	line-height:1.25em;
}

#blocks-list section div.block-text p{
    margin:0 0 0.5em 0;
}

#blocks-list section div.block-text p a{
	color:#fff;
	text-decoration:none;
	border-bottom:1px dotted #fff;
}

#blocks-list section div.block-text p a:hover{
	border-bottom:0px;
}

div.large-photo-box{
    position:relative;
    min-height:535px;
    margin-bottom:15px;
    width:100%;
    background-position:50% 0%;
    background-size:cover;
    background-repeat:no-repeat;
    border-radius:8px;
    -webkit-border-radius:8px;
    overflow:hidden;
}

div.large-photo-box-content{
    position:absolute;
    left:0px;
    width:100%;
    box-sizing:border-box;
    padding:15px;
    color:#fff;
}

div.large-photo-box-content h1, div.large-photo-box-content h2, div.large-photo-box-content h3{
    line-height:1.1em!important;
}

div.large-photo-box-content div.body-text p, div.large-photo-box-content div.body-text li{
    font-size:1em;
}

div.large-photo-box.top div.large-photo-box-content{
    top:0px;
}

div.large-photo-box.bottom div.large-photo-box-content{
    bottom:0px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 75%, rgba(0,0,0,0.75) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 75%,rgba(0,0,0,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 75%,rgba(0,0,0,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 ); /* IE6-9 */
}

div.large-photo-box-content div.body-text, div.large-photo-box-content h1{
    color:#fff!important;
}

div.large-photo-box.bottom div.large-photo-box-content p:last-child{
    margin-bottom:0px!important;
}

div.sexy-boxes{
    /* padding:10px; */
}

div.sexy-boxes div.box, div.cta-box{
    padding:15px;
    color:#fff;
    background-color:#777;
    margin-bottom:15px;
    border-radius:8px;
    -webkit-border-radius:8px;
}

div.cta-box h3{
    font-family:avenir-light,proxima-nova,helvetica,arial,sans-serif;
    font-weight:300;
    margin:0 0 0.4em 0;
    font-size:2em;
    line-height:1.1em;
}

div.body-text div.cta-box p, div.body-text div.cta-box li{
    font-size:1em;
}

div.body-text div.cta-box a{
    color:#fff;
}

div.body-text div.cta-box p{
    margin:0 0 0.5em 0;
}

div.cta-box ul{
    margin:0px;
    padding:0px;
    list-style-type:none;
}

div.cta-box ul li i.fa, div.cta-box ul li i.fas{
    margin-right:5px;
}

div.sexy-boxes div.box h2, div.cta-box h2{
    font-family:avenir-light,proxima-nova,helvetica,arial,sans-serif;
    font-weight:300;
    margin:0 0 0.4em 0;
    font-size:1.7em;
    line-height:1.1em;
}

div.sexy-boxes div.box a.button, div.matrix-holder div.matrix-block div.matrix-block-column.text a.button, #blocks-list section div.block-text a.button{
    text-decoration:none;
    color:#fff;
    display:inline-block;
    border-radius:15px;
    -webkit-border-radius:15px;
    transition:background-color 0.3s;
    -webkit-transition:background-color 0.3s;
    padding:5px 10px 5px 10px;
    margin-left:-5px;
    background-color:rgba(255,255,255,0.2);
}

div.sexy-boxes div.box a.button:hover, div.matrix-holder div.matrix-block div.matrix-block-column.text a.button:hover, #blocks-list section div.block-text a.button:hover{
    background-color:rgba(255,255,255,0.35);
}

div.sexy-boxes div.box a.button i.fa{
    margin-right:5px;
}

div.sexy-boxes #box-1, div.pink-box{
    background-color:#EF357B;
}

div.sexy-boxes #box-2, div.cta-box, div.orange-box{
    background-color:#f3732e;
}

div.sexy-boxes #box-3, div.red-box{
    background-color:#F0514E;
}

div.sexy-boxes #box-4, div.amber-box{
    background-color:#F68627;
}

div.cta-box{
    background: -moz-linear-gradient(-45deg, rgba(239,53,123,1) 0%, rgba(243,115,46,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(239,53,123,1) 0%,rgba(243,115,46,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(239,53,123,1) 0%,rgba(243,115,46,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EF357B', endColorstr='#f3732e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.matrix-holder{
    border-radius:8px;
    -webkit-border-radius:8px;
    overflow:hidden;
}

div.breadcrumbs a{
    text-decoration:none;
}

div.breadcrumbs a:hover{
    text-decoration:underline;
}

div.breadcrumbs a.sm-link-breadcrumb-level-0{
    color:#EF357B;
}

div.breadcrumbs a.sm-link-breadcrumb-level-1{
    color:#f3732e;
}

div.breadcrumbs a.sm-link-breadcrumb-level-2{
    color:#F0514E;
}

#pre-footer{
    color:#777;
    padding:0 15px;
}

#pre-footer h2{
    margin:0 0 10px 0;
}

#pre-footer p, #pre-footer li{
    margin-bottom:0.3em;
}

#pre-footer ul{
    list-style-type:none;
    margin:0 0 15px 0;
    padding:0px;
}

#pre-footer ul li a{
    color:#666;
    border-bottom:1px dotted #666;
    text-decoration:none;
}

#pre-footer ul.bright li a{
    color:#f3732e;
    border-bottom:1px dotted #f3732e;
}

#pre-footer ul li a:hover{
    border-bottom:0px;
}

#pre-footer li i.fa{
    width:18px;
    margin-right:4px;
}

#footer{
    padding:10px 15px;
    font-size:0.65em;
}

#footer p{
    color:#888;
    margin-bottom:0px;
}

#smartest-cookie-alert{
    background-image: url(../Images/background-wide.png);
    background-repeat: repeat-y;
    background-size: 100% 100%;
    position:fixed;
    bottom:0px;
    left:0px;
    box-sizing:border-box;
    width:100%;
    color:#fff;
    padding:10px;
}

#smartest-cookie-alert p{
    font-size:0.6em;
    margin:0px;
}

#smartest-cookie-alert p a{
    color:#fff;
    text-decoration:none;
    border-bottom:1px dotted #fff;
}

#smartest-cookie-alert p a:hover{
    border-bottom:0px;
}

@media screen and (min-width: 667px) {
    
    div.column{
        float:left;
        box-sizing:border-box;
        margin-right:15px;
    }
    
    div.cta-box.column{
        float:right;
        margin-left:15px;
    }
    
    div.column.last, div.column.responsive-last{
        margin-right:0px;
    }
    
    div.column.half, div.column.quarter{
        width:calc(50% - 8px);
    }
    
    #blocks-list section div.block-text{
        width:350px;
    }
    
}

@media screen and (min-width: 768px) {
    
    #top-bar{
        height:50px;
        background-size: initial;
    }
    
    #main-logo{
        margin-left:0px;
    }
    
    #container, #top-bar-container{
        width:700px;
        margin:0 auto;
    }
    
    #container h1{
        line-height:1.4em;
    }
    
    #main-logo{
        float:left;
        padding-top:8px;
    }
    
    #top-bar-h-nav{
        float:right;
        display:block;
    }
    
    #top-bar-h-nav ul{
        display:inline-block;
        list-style-type:none;
        margin:0px;
        padding:0px;
    }
    
    #top-bar-h-nav ul li{
        display:inline-block;
        height:50px;
        font-size:0.9em;
    }
    
    #top-bar-h-nav ul li a{
        color:#fff;
        display:block;
        padding:15px 8px 15px 8px;
        text-decoration:none;
        transition:background-color 0.3s;
        -webkit-transition:background-color 0.3s;
        height:50px;
        box-sizing:border-box;
    }
    
    #top-bar-h-nav ul li a.current{
        background-color:rgba(255,255,255,0.15);
    }
    
    #top-bar-h-nav ul li a:hover{
        background-color:rgba(255,255,255,0.3);
    }
    
    #top-bar-h-nav a.masthead-shortcuts{
        color:#fff;
        font-size:1.1em;
    }
    
    div.column.third{
        width:calc(33.3% - 10px);
    }
    
    div.column.quarter-force{
        width:calc(25% - 12px);
    }
    
    .no-mobile{
        display:initial;
    }
    
    div.v-spacer.no-mobile, div.breaker.no-mobile{
        display:block;
    }
    
    .no-768, div.v-spacer.no-768, div.breaker.no-768{
        display:none;
    }
    
    .no-desktop, div.v-spacer.no-desktop, div.breaker.no-desktop{
        display:none;
    }
    
    #content-container{
        margin:15px 0;
        padding:0px;
    }
    
    #blocks-list section{
        min-height:375px;
    }
    
    #blocks-list section div.block-text{
        width:500px;
    }   
    
    #blocks-list section div.block-text p, #blocks-list section div.block-text li{
        line-height:1.5em;
    }
    
    #blocks-list section.long div.block-text p, #blocks-list section.long div.block-text li{
        line-height:1.4em;
        font-size:1em;
    }
    
    #blocks-list section.long div.block-text h2{
        line-height:1.2em;
        margin-bottom:0.35em;
    }
    
    div.large-photo-box{
        min-height:450px;
    }
    
    div.large-photo-box-content div.body-text p, div.large-photo-box-content div.body-text li{
        font-size:1.1em;
    }
    
    #blocks-list section div.block-text.left{
        left:0px;
        padding-right:5%;
        background: -moz-linear-gradient(left, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 90%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 90%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 90%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
    }

    #blocks-list section div.block-text.right{
        right:0px;
        padding-left:5%;
        background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 10%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 10%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 10%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
    }
    
    #pre-footer{
        padding:15px 0;
    }
    
    #pre-footer ul{
        margin-bottom:0px;
    }
    
    #footer{
        padding:15px 0;
    }
    
    #smartest-cookie-alert p{
        font-size:0.9em;
    }
    
}



@media screen and (min-width: 1024px) {
    
    #container, #top-bar-container{
        width:1000px;
    }
    
    #top-bar-h-nav ul li{
        font-size:1em;
    }
    
    #top-bar-h-nav ul li a{
        color:#fff;
        display:block;
        padding:14px 12px 16px 12px;
        text-decoration:none;
        transition:background-color 0.3s;
        -webkit-transition:background-color 0.3s;
        height:50px;
        box-sizing:border-box;
    }
    
    div.column.quarter{
        width:calc(25% - 12px);
    }
    
    div.column.responsive-last{
        margin-right:15px;
    }
    
    .no-768{
        display:initial;
    }
    
    #blocks-list section div.block-text{
        width:650px;
    }
    
     div.v-spacer.no-768, div.breaker.no-768{
         display:block;
     }
    
    .no-1024, div.v-spacer.no-1024, div.breaker.no-1024{
        display:none;
    }
    
    div.sexy-boxes div.box h2, div.cta-box h2{
        font-size:1.9em;
    }
    
}